<?php

return [
    'short_statistics'  => [
        'title'         => 'Краткая статистика',
        'opened_sum'    => 'Открытых депозитов на сумму:',
        'total_sum'     => 'Всего:',
        'opened_count'  => 'Всего открыто депозитов:',
    ],
    'referral_payments' => [
        'title'         => 'Рефферальные отличиления:',
    ],
    'charge_form'       => [
        'title'         => 'Начислить проценты по депозитам вручную',
        'percent'       => 'Процент от суммы вклада:',
        'plan'          => 'Тарифный план:',
        'submit'        => 'Начислить',
        'help'          => '- в течении нескольких секунд будет начислено',
    ],
    'table'             => [
        'title'         => 'Список депозитов',
        'sort_by'       => 'Сортировать по:',
        'sorts'         => [
            'id'        => 'ID',
            'date'      => 'Дата',
            'login'     => 'Логин',
            'amount'    => 'Сумма',
            'plan'      => 'План',
        ],
        'id'            => 'ID',
        'date'          => 'Дата',
        'login'         => 'Логин',
        'amount'        => 'Сумма',
        'plan'          => 'План',
        'statistics'    => [
            'title'         => 'Статистика по депозиту',
            'opened_date'   => 'Дата открытия:',
            'closed_date'   => 'Дата закрытия:',
        ]
    ]

];
